Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000008RadioSurepublic2009-02-10 22:092009-03-21 21:08
Reporterguest 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target Version1.7.775Fixed in Version1.7.775 
Summary0000008: Device is not reinitialized if another program captured audio device
DescriptionShould reinitialize the device.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-10 22:09 guest New Issue
2009-02-11 12:55 administrator Target Version => 1.6.x
2009-02-12 00:13 administrator Status new => resolved
2009-02-12 00:13 administrator Fixed in Version => 1.6.x
2009-02-12 00:13 administrator Resolution open => fixed
2009-02-12 00:13 administrator Assigned To => administrator
2009-02-12 11:08 administrator Summary Device is not reinitialized if other program captured audio device => Device is not reinitialized if another program captured audio device
2009-03-21 21:08 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker